osbs-client vulnerabilities

Python module and command line client for OpenShift Build Service

Latest version: 0.14

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the osbs-client package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Arbitrary Code Execution
[0.4.6, 0.56.1) Not available 12 Jul, 2019